@font-face {
  font-family: "Phosphor-Light";
  src: url("./Phosphor-Light.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ph-light {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Light" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-light.ph-arrow-down:before {
  content: "\e03e";
}
.ph-light.ph-arrow-left:before {
  content: "\e058";
}
.ph-light.ph-arrow-right:before {
  content: "\e06c";
}
.ph-light.ph-arrow-up:before {
  content: "\e08e";
}
.ph-light.ph-arrow-up-right:before {
  content: "\e092";
}
.ph-light.ph-arrows-clockwise:before {
  content: "\e094";
}
.ph-light.ph-backpack:before {
  content: "\e922";
}
.ph-light.ph-bell:before {
  content: "\e0ce";
}
.ph-light.ph-chart-line-up:before {
  content: "\e156";
}
.ph-light.ph-check:before {
  content: "\e182";
}
.ph-light.ph-check-circle:before {
  content: "\e184";
}
.ph-light.ph-clock:before {
  content: "\e19a";
}
.ph-light.ph-cloud-arrow-up:before {
  content: "\e1ae";
}
.ph-light.ph-credit-card:before {
  content: "\e1d2";
}
.ph-light.ph-cursor-click:before {
  content: "\e7c8";
}
.ph-light.ph-desktop:before {
  content: "\e560";
}
.ph-light.ph-device-mobile:before {
  content: "\e1e0";
}
.ph-light.ph-device-tablet:before {
  content: "\e1e6";
}
.ph-light.ph-diamonds-four:before {
  content: "\e8f4";
}
.ph-light.ph-envelope-simple:before {
  content: "\e218";
}
.ph-light.ph-facebook-logo:before {
  content: "\e226";
}
.ph-light.ph-file-text:before {
  content: "\e23a";
}
.ph-light.ph-gauge:before {
  content: "\e628";
}
.ph-light.ph-globe:before {
  content: "\e288";
}
.ph-light.ph-google-logo:before {
  content: "\e292";
}
.ph-light.ph-headphones:before {
  content: "\e2a6";
}
.ph-light.ph-heart:before {
  content: "\e2a8";
}
.ph-light.ph-image:before {
  content: "\e2ca";
}
.ph-light.ph-images:before {
  content: "\e836";
}
.ph-light.ph-instagram-logo:before {
  content: "\e2d0";
}
.ph-light.ph-link:before {
  content: "\e2e2";
}
.ph-light.ph-linkedin-logo:before {
  content: "\e2ee";
}
.ph-light.ph-list:before {
  content: "\e2f0";
}
.ph-light.ph-lock:before {
  content: "\e2fa";
}
.ph-light.ph-lock-simple:before {
  content: "\e308";
}
.ph-light.ph-magnifying-glass:before {
  content: "\e30c";
}
.ph-light.ph-map-pin:before {
  content: "\e316";
}
.ph-light.ph-meta-logo:before {
  content: "\ed02";
}
.ph-light.ph-minus:before {
  content: "\e32a";
}
.ph-light.ph-package:before {
  content: "\e390";
}
.ph-light.ph-paper-plane-tilt:before {
  content: "\e398";
}
.ph-light.ph-phone:before {
  content: "\e3b8";
}
.ph-light.ph-play:before {
  content: "\e3d0";
}
.ph-light.ph-plus:before {
  content: "\e3d4";
}
.ph-light.ph-rocket-launch:before {
  content: "\e3fe";
}
.ph-light.ph-shield-check:before {
  content: "\e40c";
}
.ph-light.ph-shopping-bag:before {
  content: "\e416";
}
.ph-light.ph-shopping-bag-open:before {
  content: "\e418";
}
.ph-light.ph-shopping-cart-simple:before {
  content: "\e420";
}
.ph-light.ph-sneaker:before {
  content: "\e80c";
}
.ph-light.ph-sparkle:before {
  content: "\e6a2";
}
.ph-light.ph-star:before {
  content: "\e46a";
}
.ph-light.ph-storefront:before {
  content: "\e470";
}
.ph-light.ph-t-shirt:before {
  content: "\e670";
}
.ph-light.ph-target:before {
  content: "\e47c";
}
.ph-light.ph-tiktok-logo:before {
  content: "\eaf2";
}
.ph-light.ph-trash:before {
  content: "\e4a6";
}
.ph-light.ph-trend-up:before {
  content: "\e4ae";
}
.ph-light.ph-truck:before {
  content: "\e4b4";
}
.ph-light.ph-upload-simple:before {
  content: "\e4c0";
}
.ph-light.ph-users:before {
  content: "\e4d6";
}
.ph-light.ph-users-three:before {
  content: "\e68e";
}
.ph-light.ph-warning-circle:before {
  content: "\e4e2";
}
.ph-light.ph-whatsapp-logo:before {
  content: "\e5d0";
}
.ph-light.ph-x:before {
  content: "\e4f6";
}
.ph-light.ph-x-logo:before {
  content: "\e4bc";
}
